Showing questions tagged: Show all questions
  • Solved
  • Archived

Firefox 52.7.2esr will not run, could not load XPCOM. Also will not uninstall. On a Vista PC

I have been using Firefox on my Vista PC with no problem until I ran the update from 52.7.2 to 52.7.3 . Now I cannot start Firefox and I get the message - could not load … (read more)

I have been using Firefox on my Vista PC with no problem until I ran the update from 52.7.2 to 52.7.3 . Now I cannot start Firefox and I get the message - could not load XPCOM . I have down loaded 52.7.3esr ready to install but I am unable to uninstall 52.7.2 even if I use the helper.exe file. Please note I am sending this on a W8.1 computer, not the one that is giving me the problem.

Asked by MilfordKen 2 years ago

Answered by James 2 years ago